Schlagwörter: Schwachstelle, PulseSecure, PulseSecure Puls Connect
Secure (PCS), CVE-2021-22908

Eine als hoch klassifizierte Schwachstelle ermöglicht Angriffe. Bislang steht nur ein Workaround zur Verfügung.

Weitere Infos >> 

Schlagwörter: Schwachstelle, Telegeram, Telegram Androind <7.10, Telegram iOS <7.1, Telegram macOS <7.1, CVE-2021-31323, CVE-2021-31322,
CVE-2021-31321, CVE-2021-31320, CVE-2021-31319, CVE-2021-31318, CVE-2021-31317, CVE-2021-31316, CVE-2021-31315

Es wurden mehrere Schwachstellen bei den Telegram-Apps entdeckt.

Sicherheitsmeldung vom Freitag den 21.05.2021